import http from "@/api";

/**
 * @name 发货出库
 */
//出库任务列表
export const getOutStockTaskListApi = (params: Record<string, any>) => {
    return http.post<any>(`OutStockTask/GetList`, params);
};
//出库单列表
export const getOutStockListApi = (params: Record<string, any>) => {
    return http.post<any>(`OutStock/GetList`, params);
};
//出库单详情
export const getDetailsApi = (id: any) => {
    return http.get<any>(`OutStock/GetInfo/${id}`);
};
export const getTaskDetailsApi = (id: any) => {
    return http.get<any>(`OutStockTask/GetInfo/${id}`);
};
